/* hero section start */

#hero-section {
    height: 40vh;
    background: url('../images/shop/shop-hero-section.jpg') center/cover no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-overlay {
    color: white;
    padding: 40px;
    text-align: center;
}

/* hero section end */


.section-title {
    font-size: 22px;
    font-weight: 500;
    color: #1A1A1C;
}

.section-subtitle {
    font-size: 14px;
    color: #777;
}

.view-all-link {
    font-size: 14px;
    color: #c86a79;
    text-decoration: none;
    font-weight: 500;
}

.view-all-link:hover {
    text-decoration: underline;
}

/* Product Card */
.product-card {
    border: 1px solid #e4a7af;
    background: #fff;
    /* padding: 40px 20px; */
    transition: 0.3s ease;
}

.product-card:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
}

/* Image Wrapper */
.product-image-wrapper {
   /* height: 220px;        
    display: flex;
    align-items: center;
    justify-content: center; */
    overflow: hidden;   
}

.product-image-wrapper img {
    width: 100%;
    /* height: 100%; */
    /* object-fit: contain;  */
    height: 443px;
}

/* Badge */
.badge-new {
    position: absolute;
    top: 15px;
    right: 15px;
    background: #c86a79;
    color: #fff;
    font-size: 11px;
    padding: 6px 12px;
    border-radius: 20px;
}

/* Text */
.product-title {
    font-size: 15px;
    font-weight: 500;
}

.product-price {
    font-size: 14px;
    color: #555;
}

.best-sellers-section,
.earrings-section,
.bangles-section,
.rings-section {
    background-color: #F7F7F8;
}


#breadcrumb_section {
    font-size: 14px;
}

#breadcrumb_section .breadcrumb-item a {
    color: #777 !important;
    transition: 0.3s ease;
}

#breadcrumb_section .breadcrumb-item a:hover {
    color: #000;
}

#breadcrumb_section .breadcrumb-item.active {
    font-weight: 500;
}

.custom-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    content: " > ";
}

/* Mobile Responsive */
@media (max-width: 576px) {
    #breadcrumb_section {
        font-size: 12px;
    }

    #breadcrumb_section .breadcrumb {
        flex-wrap: wrap;
    }
}

.product-image-wrapper {
    width: 100% !important;
    height: 600px !important;  
    overflow: hidden !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background: #f8f8f8; /* optional */
}

.product-image-wrapper img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;   /* IMPORTANT */
}